Subject: failover time

From: Bentzy Weissman <[email-masked]>
Date: Mon, 27 Nov 2000 08:06:24 +0200

I think that under some configuration conditions VRRP will be able to
supply 50 miliSec failover: switch that ensures slave's line is quite
(because of switch
port-mapping "directed" to master)  - therefore slave won't miss any
advr. sent
by master with no delay/colision on line. Moreover, I am talking about
only 2
devices that closely connected (single segment).
Am i wrong ?

Bentzy W.

Aruneesh Salhotra wrote:

> Hi Bentzy
> The failover time in case of VRRP should be kept keeping in mind the
> round-trip time, and other consideration.
> I had worked on supporting VRRP over MPOA. Now, MPOA works over ATM,
and
> bandwidth is also quite respectable as compared to ethernet, still we
had
> kept a time of 5secs for the failure time. So i guess bringing the
time down
> to 50milliseconds would be dangerous, because, because ethernet is a
shared
> medium, and there is no guarantee, that you will get the chance of
sending
> packets. SO i guess you should take the worst case scenario, and
design the
> protocol. Moreover, VRRP doesnt come into action most of time, so
keeping
> more stress on the backup would be extra processing. I guess
concentrating
> more on other protocols and issues is better. I understand that in
case the
> VRRP IP is the only gateway for a LAN (suppose), then becomes
imperative
> that the change over time is kept mimimal, so as to keep the CSMACD
unaware
> of the scenario.
> Aruneesh
>
> ----- Original Message -----
> From: "Bentzy Weissman" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, November 23, 2000 5:48 PM
> Subject: Advertisement_Interval range
>
> > Hi,
> >
> > Is anyone knows what is a reasonable range of
"Advertisement_Interval"
> > parameter so that VRRP will still stay stable. Is 10 miliSec is
> > reasonable ?
> > I want to reduce failover time from 3 seconds (default) to 50 mili
> > seconds.
> >
> > thanks,
> > Bentzy W.
> >